em{font-style:normal}
.footer,.line{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.c{float:left;display:inline}

.pp:after, .pt:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.pt{ text-align: left;}
.pt div {float: left;margin: 0 10px 0 0;}
.pp span{display:block;}
.pp li{float:left;display:inline;width:100%}
.pp img,.pt div img{border:1px #c5c5c5 solid;background:#FFF;padding:1px}
.pp a:hover img,.pt div a:hover img{border:1px #DD0D0B solid}
.line,.snList li,.special .box,.special .pt,.mutuVideo .list,.mutuVideo .pt{background:url(http://tv.sohu.com/upload/110325tvnews/images/xx1.gif) repeat-x;}
.label{display:none}
pt div{_margin-right:7px}

.menuA,#contentA .fun .dc,#contentA .fun .l a,#contentA .fun .c a,.special .pt p em,.special .now span,#contentA .fun .r .sd,.mutuVideo .pt p em,#contentA .share .btn,.mutuVideo .sea .btn,.titleFun .tag,#contentA .shareIn .close,#contentA .vIntro span a{background:url(images/icon.gif) no-repeat;}
.search form{ text-align:center}

#location{height:45px}
#location .left{width:620px;height:32px;padding-top:13px;text-align:left;font:12px/26px "宋体";color:#1D569C}
#location .left span{margin:0 8px 0 5px;font:16px/28px "黑体";color:#333;}
#location .right{width:360px;height:28px;padding-top:17px;text-align:right;color:#999;line-height:22px}

.left{float:left;}
.right{float:right;}

/* a */
#contentA{margin:0 auto;}
#contentA .left{width:660px}
#contentA .right{width:300px}
#contentA .bord{background:#FFF;border:1px #DDD solid;width:658px;margin:0 auto 12px}
#contentA .bordB{background:#F8FBFD;color:#636568;border:1px #ddd solid;width:658px;margin:0 auto 12px}
#contentA .bordB a{color:#323536;}
#contentA .right .bord{width:298px}

#video{margin:9px auto 5px}
#dragDiv{background:#000;width:640px;height:515px;margin:0 auto;text-align:left}
#dragDiv #rRightDown{position:absolute;width:10px;height:10px;z-index:500; font-size:0;cursor:nw-resize;right:0;bottom:0}
#player{position:absolute}

#contentA .fun{width:640px;height:25px;margin:0 auto;background:#fff;border:1px solid #d4d4d4;}
#contentA .fun .l{width:370px;position:relative}
#contentA .fun .l a{float:left;height:25px;overflow:hidden;line-height:26px;*line-height:29px;border-right:1px solid #d4d4d4;border-left:1px solid #fff;text-align:left;text-decoration:none;background:url(http://i1.itc.cn/20110729/9e9_4b0e365f_e9b3_45e6_ad6f_1305d5c2e334_1.png) repeat-x; cursor:pointer}
#contentA .fun .l a span{display:block;width:35px;padding-left:25px;background:url(http://i2.itc.cn/20110729/9e9_c8d93bbb_f96f_3ab7_33cf_7aa8381370c8_1.png) no-repeat;}
#contentA .fun .l .a1 span{background-position:5px 5px;padding-left:25px;width:48px;}
#contentA .fun .l .a1 span em{ padding-left:7px; color:#999;}
#contentA .fun .l .a2 span{background-position:-85px 5px;padding-left:25px;width:47px;}
#contentA .fun .l .a2 span em{ padding-left:5px; color:#999;}
#contentA .fun .l .a3 span{background-position:-190px 5px;}
#contentA .fun .l .a4 {display:block;width:35px;padding-left:25px;background:url(http://i2.itc.cn/20110729/9e9_c8d93bbb_f96f_3ab7_33cf_7aa8381370c8_1.png) no-repeat;background-position:-302px 5px;}
#contentA .fun .l .a5 {display:block;width:35px;padding-left:25px;background:url(http://i2.itc.cn/20110729/9e9_c8d93bbb_f96f_3ab7_33cf_7aa8381370c8_1.png) no-repeat;background-position:-413px 5px;width:70px;}
#contentA .fun .a6 {display:block;float:left;padding-left:25px;background:url(images/ico_down.png) no-repeat 0 -1px;width:64px;color:#DD0D0B;}

#contentA .fun .l a:hover{background-position:0 -50px;}
#contentA .fun .l a:hover span{color:#BC001F;}
#contentA .fun .l .a1:hover span{background-position:5px -31px}
#contentA .fun .l .a2:hover span{background-position:-85px -31px;}
#contentA .fun .l .a3:hover span{background-position:-190px -31px;}
#contentA .fun .l .a4:hover {background-position:-302px -31px;}
#contentA .fun .l .a5:hover {background-position:-413px -31px;}
#contentA .fun .a6:hover {background-position:0 -27px;}

#contentA .fun .dc{position:absolute;left:0;top:0;display:none;width:224px;height:20px;padding-top:7px;line-height:16px;text-align:left;color:#999}
#contentA .fun .dc strong{width:67px;margin-left:32px;float:left;display:inline;font-size:14px}
#contentA .fun .dc span{width:58px;float:left;text-indent:20px}
#contentA .fun .dc .now{color:#666}

#contentA .fun .da{ background:url(http://i1.itc.cn/20110729/9e9_4b0e365f_e9b3_45e6_ad6f_1305d5c2e334_1.png) repeat-x 0 -50px; height:25px; line-height:26px; position:absolute; left:0px; top:0px; z-index:99; width:147px; border-left: 1px solid #FFFFFF; border-right: 1px solid #D4D4D4; color:#999; text-align:left; display:none}
#contentA .fun .da span{background:url(http://i2.itc.cn/20110729/9e9_c8d93bbb_f96f_3ab7_33cf_7aa8381370c8_1.png) no-repeat;padding-left:25px;}
#contentA .fun .da .now{ background-position: 5px -1px;color:#000; height:25px; line-height:26px}
#contentA .fun .da .hui {background-position: -85px -70px;}
#contentA .fun .da .now2{background-position: -85px -1px;color:#000; height:25px; line-height:26px}
#contentA .fun .da .hui2 { background-position: 5px -70px;}
#contentA .fun .da em{ padding-left:5px}

#contentA .fun .scab p{ float:left;height:25px;overflow:hidden;line-height:26px;*line-height:29px;border-right:1px solid #d4d4d4;border-left:1px solid #fff;text-align:left;text-decoration:none;background:url(http://i1.itc.cn/20110729/9e9_4b0e365f_e9b3_45e6_ad6f_1305d5c2e334_1.png) repeat-x 0 -50px; color:#999;}
#contentA .fun .scab p span{background:url(http://i2.itc.cn/20110729/9e9_c8d93bbb_f96f_3ab7_33cf_7aa8381370c8_1.png) no-repeat;padding-left:25px; display:block;}
#contentA .fun .scab .scsx span{ background-position:-302px -65px; width:35px}
#contentA .fun .scab .tjsx span{background-position:-413px -64px;width:70px;}


#contentA .fun .c a{float:left;width:60px;height:21px;padding:6px 0 0 52px;background-position:0 -210px;text-align:left;font:14px/16px "宋体";text-decoration:none}
#contentA .fun .c a.now{background-position:-120px -210px;color:#C00}
/*#contentA .fun .r{width:304px;position:relative}
#contentA .fun .turn{position:absolute;left:-1px;top:0;background:#FFF;height:21px;width:303px;padding-top:4px;border:1px #DDD solid;overflow:hidden}
#contentA .fun .r .tn{width:84px;float:left;text-align:right;line-height:20px}
#contentA .fun .r .icon{float:left;width:192px}
#contentA .fun .r .icon img{float:left;margin:0 10px 8px 6px}
#contentA .fun .r .sd{float:left;width:7px;height:4px;margin-top:6px;background-position:-280px -180px}
*/
#contentA .fun .r{width:270px;position:relative;}
#contentA .fun .turn{position:absolute;left:-1px;top:-1px;height:21px;width:270px;padding-top:4px;overflow:hidden;background:#fff;border:1px solid #D4D4D4;}
#contentA .fun .r .tn{width:54px;float:left;text-align:right;line-height:20px}
#contentA .fun .r .icon{float:left;width:192px}
#contentA .fun .r .icon img{float:left;margin:0 10px 8px 6px}
#contentA .fun .r .sd{float:left;width:10px;height:10px;cursor:pointer;margin-top:6px;background:url(http://i2.itc.cn/20110729/9e9_c8d93bbb_f96f_3ab7_33cf_7aa8381370c8_1.png) no-repeat 0 -123px}

.fun .btn1,
.fun .aDown .a8,
.fun .loading,
.fun .loading span{background:url(images/bg-1.png) no-repeat;}
.fun .fl{float:left;}
.fun .aDown{float:left;line-height:25px;background:url(http://i1.itc.cn/20110729/9e9_4b0e365f_e9b3_45e6_ad6f_1305d5c2e334_1.png) repeat-x;width:270px;height:25px;}
.fun .aDown .a8{padding-left:25px;background-position:0 -79px;display:inline-block;height:25px;width:70px;}
.fun .aDown .a8:hover{background-position:0 -106px;}
.fun .aDown .a9{width:50px;}
.fun .btn1{border:0;width:45px;height:21px;line-height:21px;cursor:pointer;padding:0 0 2px 0;margin:2px 0 0;*vertical-align:middle;}
.fun .s2{padding:0 0 0 8px;}
.fun .s3{padding:0 0 0 40px;}
.fun .s4{display:block;background:#fff;}
.fun .loading{height:18px;width:148px;padding:1px 2px;position:relative;background-position:0 -27px;margin:3px 0 0 5px;}
.fun .loading span{display:block;height:18px;background-position:0 -53px;float:left;}
.fun .loading em{position:absolute;top:0;left:46%;top:-1px;}
.fun .loadingDown{margin:3px 0 0 5px;}

#contentA .shareIn{position:relative;display:none;width:634px;padding:10px 0;margin:0 auto;border:3px #DDD solid;border-top:2px #DDD solid;background:#FFF;text-align:left;color:#999}
#contentA .shareIn h3{width:600px;margin:0 auto;color:#333;font:600 12px/20px "宋体"}
#contentA .shareIn .line{margin:9px auto}
#contentA .share{width:600px;margin:0 auto;padding:4px 0;text-align:left;line-height:20px}
#contentA .share span{width:66px;float:left}
#contentA .share em{color:#333}
#contentA .share .tx{float:left;width:430px;height:17px;padding-left:5px;border:1px #CCC solid;border-bottom:1px #999 solid;line-height:20px;color:#999}
#contentA .share .btn{float:left;cursor:pointer;width:53px;height:21px;border:0;background-position:-240px -120px;line-height:21px;color:#FFF}
#contentA .share .btnOv{background-position:-240px -150px}
#contentA .shareIn .close{cursor:pointer;position:absolute;right:10px;top:12px;width:13px;height:13px;background-position:-260px -180px}

#contentA .vIntro{width:624px;margin:12px auto;text-align:left;line-height:22px}
#contentA .videoInfo .line{width:95%}
#contentA .vIntro p{display:inline;}
#contentA .vIntro span a{padding-right:20px;}
#contentA .vIntro span.shTxt a{background-position:-232px -211px;}
#contentA .vIntro span.opTxt a{background-position:-232px -228px;}
#contentA .vTag{margin:4px 0;}
#contentA .vTag a{margin-right:10px;}
#contentA .vInfo{width:624px;margin:10px auto;text-align:left;line-height:22px}
#contentA .vInfo .wdA{width:195px}
#contentA .vInfo .wdB{width:75px}
#contentA .vInfo .wdC{width:116px}
#contentA .vInfo .wdD{width:116px}
#contentA .vInfo .wdE{width:116px}
.titleFun{height:40px}
.titleFun .tag{cursor:pointer;float:left;display:inline;width:14px;height:12px;margin:14px 0 0 16px;background-position:-240px -180px;font-size:0}
.titleFun .close{background-position:-240px -195px}
.titleFun .tInfo{float:left;display:inline;margin:13px 0 0 10px;text-align:left}
.titleFun .tInfo strong{font:600 14px/16px "宋体";color:#333}
.titleFun .tInfo span{font:12px/16px "宋体";margin-left:6px}
.titleFun .more{float:right;margin:13px 14px 0 0;_margin-right:7px;line-height:16px;color:#000}
.titleFun .more a{color:#DD0D0B;}

#contentA .left .pp{width:655px;margin:0 auto 12px}
#contentA .left .pp li{width:99px;margin:0 16px}
#contentA .left .pp span{margin:8px auto 0;line-height:20px;text-align:left;width:95px;}

.jump{margin:0 auto 10px;line-height:20px}
.jump .r a{float:left;display:block;margin-left:8px;padding:3px 6px 1px;border:1px #e0e0e0 solid;background:#FFF;line-height:14px;text-decoration:none}
.jump .r a:hover{background:#f7f7f7;color:#dd0d0b}
.jump .r span{float:left;display:block;margin-left:8px;padding:3px 6px 1px;border:1px #FFF solid;background:#FFF;color:#333;line-height:14px;font-weight:bold}
.jump .r em{float:left}

/* 通行证下拉框 */
.reMark .ppselecter,.reMark .ppselecter * {font-size:12px; font-family:"宋体", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.reMark .ppselecter {border:1px solid #77B1E2;width:140px;margin-left:1px;overflow:hidden}
.reMark .ppselecter_ssl{width:217px}
.reMark .ppselecter .ppseltit {background-color:#F3F8FD;height:15px;padding-top:4px;text-indent:6px;color:#1D569C;text-align:left}
.reMark .ppselecter table td table td {padding: 3px;}
.reMark .ppselecter .active{background:#A9CFEF;color:#333;font-weight:normal}

#contentA .right .pp{width:285px;margin:0 auto 6px}
#contentA .right .pp li{height:118px;width:84px;margin:0 6px 0 5px}
#contentA .right .pp span{width:80px;margin:6px auto 0;line-height:20px;text-align:left;}
#contentA .commend .pp{margin:0 auto}

.menuA{height:41px;background-position:0 0;text-align:left;line-height:16px;color:#333;}
.menuA ul{width:200px;float:left;}
.menuA li{cursor:pointer;float:left;width:95px;height:24px;padding-top:15px;font-size:14px;text-indent:13px;}
.menuA .now{font-weight:bold}
.menuA #ko{text-indent:14px}
.menuA .r{width:50px;padding:13px 7px 0 0}
.menuAbg{background-position:0 -45px;}

/* 相关 */
.mutuVideo .mutu{width:292px;height:278px;overflow:auto;overflow-x:hidden;margin:5px auto 4px}
.mutuVideo .mutu .list{width:262px;margin:0 auto;padding:13px 0 13px 10px;background-position:0 0;text-align:left;font:14px/16px "宋体"}
.mutuVideo .mutu .st{background:none;}
.mutuVideo .sea{width:286px;margin:6px auto 4px;display:none;}
.mutuVideo .sea .tx{float:left;width:223px;height:15px;padding:4px 0 0 5px;border:1px #CCC solid;border-bottom:1px #999 solid;line-height:14px;color:#999}
.mutuVideo .sea .btn{float:left;cursor:pointer;width:53px;height:21px;border:0;background-position:-240px -120px;line-height:21px;color:#FFF}
.know .kn{width:292px;height:240px;overflow:auto;margin:0 auto 2px}
.mutuVideo .pt{width:260px;margin:0 auto;padding:6px;background-position:left bottom;line-height:18px}
.mutuVideo .pt div{height:65px;}
.mutuVideo .pt h4{padding-top:0px}
.mutuVideo .pt p span{float:left;margin-right:12px;margin-top:3px;color:#dd0d0b;}
.mutuVideo .pt p em{width:58px;background-position:-240px -88px;color:#FFF;text-align:center;float:left;margin-top:3px;}
.stip{margin-top:115px;}
.retip{line-height: 30px;margin: 14px 0 5px 10px;text-align: left;}
.retip span{position:relative;top:-5px;left:5px;}
.menuB{width:296px;margin:0 auto 6px}
.menuB li{cursor:pointer;float:left;display:inline;width:90px;height:20px;padding-top:3px;margin:5px 0 0 4px;border:1px #e0e0e0 solid;background:#FFF;line-height:20px;color:#515151; text-align:center;}
.menuB .now{background:#f7f7f7;font-weight:bold;color:#C80100;}
.menuB li a{text-decoration:none}
.menuB li:hover{color:#C80100;}

#r_search,#relaVideo{position:relative;}
.mutuVideo .pt div{position:relative;}
.mutuVideo .pt .label{display:block;position:absolute;top:38px;left:2px;height:14px;width:65px;margin:0 auto;color:#FFF;line-height:14px;text-align:right;padding:1px 5px 0 0;display:block;}
.mutuVideo .pt .label i{position:absolute;height:14px;width:65px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60;}
.mutuVideo .pt .label em{margin:0;position:relative;z-index:2;color:#FFF;font:12px/14px "宋体";right:2px;}

.chlis{display:none;}
#chbtn{background:url(http://i3.itc.cn/20110428/7c2_c32255d7_a169_64dd_868e_00f6a663f468_1.jpg) repeat;}

/* 专辑 */
.special .conts{width:290px;margin:3px auto;overflow:hidden}
.special .line{width:97%}
.special .box{height:43px;background-position:0 0}
.special .st{background:none;}
.special .box p{float:left;margin:4px auto 4px 0;width:256px;height:24px;padding:8px 2px 0 10px;background:#FFF;border:1px #FFF solid;line-height:16px;text-align:left}
.special .box span{float:right}
.special .box a{font:14px/16px "宋体"}
.special .now p{background:#F8FBFD;border:1px #F4F7FA solid}
.special .now span{width:58px;background-position:-240px -90px;text-align:center;color:#FFF}
.special .titleFun .more{margin-top:10px}

.special .pt{width:258px;padding:6px;margin:0 auto 0;line-height:18px;background-position:0 0}
.special .pt div{height:65px;}
.special .pt h4{padding-top:0px;}
.special .pt h4 a{width:180px;}
.special .pt p span{float:left;margin-right:12px;margin-top:3px;}
.special .pt p em{float:left;width:58px;background-position:-240px -88px;color:#FFF;text-align:center;margin-top:3px;}

#zjList{height:280px;overflow:auto;}
/* 排行 */
#contentA .heatRank .pt{width:276px;margin:8px auto;line-height:18px}
#contentA .heatRank .pt .l{width:14px;margin-right:0;font:600 14px/14px "Arial";color:#FF6000}
#contentA .heatRank .pt .c{width:180px;margin:0}

.snList{width:276px;margin:0 auto}
.snList li{padding:13px 0 7px;background-position:0 0;text-align:left;line-height:16px;}
.snList li em{float:left;width:26px;text-align:center;font:600 14px/14px "Arial";color:#2C3C60;}
.snList li span{float:right;margin-right:8px;display:inline}
.snList .colorA{color:#FF6000}
.ad300{margin-bottom:12px;} 
#foot{border:0}
#foot a{color:#333}


/* 评论 */
.reMark .comment{width:608px;margin:20px auto 17px;border: 1px solid #d1d1d1;padding: 7px;background: #F9F9F9;overflow:hidden;}
.reMark .comment .login{width:608px;margin:0 auto;padding-top: 10px;line-height:24px;}
.reMark .comment .btn{width:70px;margin:0 0 0 10px}
.reMark .comment .tx{float:left;margin-right:8px;border:1px #D4D0C8 solid;height:16px;width:95px;color:#999;padding:2px 0 0 5px}
.reMark .comment .tt{float:left}
.reMark .titleFun .tInfo span{color:#FF6000}
.reMark .titleFun .mutu li span b{font:12px/31px "宋体"}
.reMark .titleFun .mutu li span i{font-style:normal;color:#FF6000}
.reMark .conts{border-top:1px #DDD solid;margin-top:-1px}
.reMark .comList{width:628px;margin:0 auto}
/*旧说两句，使用背景图代替分割线*/
/*.reMark .comList .line{width:100%;margin:10px auto}*/
.reMark .comList .line{display:none;}
.reMark .comList .com{width:624px;margin:0 auto;line-height:20px;text-align:left}
.reMark .comList .com h3{padding:6px 0 3px;text-align:right;color:#999;}
.reMark .comList .com h3,.reMark .comList .com p{word-wrap:break-word;}
.reMark .comList .com h3 span{float:left}
.reMark .comList .com h5{text-align:right}
.reMark .jump{width:626px;margin:20px auto}
.reMark .jump .l{margin-left:3px}
/*new Comments mm 08/16*/
/*comment textarea*/
.reMark .comList .com{width:624px;margin:0 auto;line-height:20px;text-align:left;
    padding: 10px 0;background:url(http://tv.sohu.com/upload/101116tvplay/images/xx1.gif) repeat-x 0 bottom;
}
.reMark .comment .main_comment{width:608px;}
.reMark .comment .ta{width: 598px;height:30px;padding:5px 4px 0;border:1px #D4D0C8 solid;
    /*background: #FFF url(http://tv.sohu.com/upload/101116tvplay/images/bg01.gif) no-repeat bottom right;*/
    font-size:12px;color:#999}
.reMark .comment .ta_focus{height:80px;color:#333;}
.reMark .quick_comment{
    width: 542px;
    height: 82px;
    padding: 14px 8px 8px;
    background: url(http://tv.sohu.com/upload/tv110421/images/quick_comment.png) no-repeat 0 0;
}
.reMark .quick_comment .ta{
    width: 532px;
    height: 42px;
    margin-bottom: 10px;
}
.reMark .quick_comment .ppinput{
    width: 100px;
}
/*comment textarea end*/
.comment_count{
    height: 25px;
    line-height:25px;
    color: #000;
    background: #F6F6F6;
    text-indent: 10px;
    text-align: left;
}
.comList .u_avatar{
    float: left;
    width: 66px;
}
.comList .u_avatar a.u_avatar_l{
    width: 48px;
    height: 48px;
    padding: 2px 3px 3px 2px;
    display: block;
    background: url(http://tv.sohu.com/upload/tv110421/images/avatar_bg.png) no-repeat 0 0;
}
.comList .u_avatar img{
    width: 48px;
    height: 48px;
}
.comList .u_comment{
    float: right;
    width: 558px;
    overflow: hidden;
}
.comList .u_comment p{
    width: 558px;
    overflow: hidden;
}
.comList .u_comment a{
    color: #d31926;
}
.comList .u_content{
    color: #000;
}
.comList .u_time{
    float: left;
}
.comList .u_docomment{
    float: right;
}
.comList .badge_icon{
    background: url(http://tv.sohu.com/upload/20110516space/skin/images/icon_pops.jpg) no-repeat 0 4px;
    width: 50px;
    height: 24px;
    overflow: hidden;
    padding-top: 4px;
}
.comList .badge_icon a{
    padding: 0;
    float:left;
    width: 24px;
    height: 24px;
    background: transparent;
}
.comList .u_quote{
    width: 558px;
    margin-bottom: 10px;
}
.comList .u_quote_title{
    background: url(http://tv.sohu.com/upload/tv110421/images/quick_comment.png) no-repeat 0 bottom;
    height: 12px;
}
.comList .u_quote_txt{
    background: #F8F8F8;
    padding: 0 15px 10px;
    border: 1px solid #dfdfdf;
    border-top: 0;
    width: 526px;
    color: #4d4d4d;
}
.comList .u_quote_txt p{
    width: 526px;
}
.comList .u_quote_txt .quick_comment{
    background: none;
    width: 526px;
    border: 0;
    padding: 0;
}
.comList .u_quote_txt .ta{
    width: 518px;
}
.comList .reply_count{
    display: none;
}
#postComment{float:right;text-indent:32px;width:90px;height:28px;line-height:28px;background:url(http://tv.sohu.com/upload/album110711/images/btn1.png) no-repeat 0 -114px;cursor:pointer;color:#000;}
#postComment:hover {background-position:-98px -114px;text-decoration:none;color:#FFF;}
#postComment:active {background-position:-197px -114px;text-decoration:none;color:#FFF;}
/*#cclogin .submits{border:0;background:transparent;width:90px;height:28px;cursor:pointer;text-indent:25px;}
#cclogin .r:hover .submits{color:#FFF;}*/
/*comment new end*/
/* 回顶部 */
#getTop{position:fixed;_position:absolute;bottom:40px;text-align:center;width:23px;height:49px;}
#getTop a{display:block;padding-top:28px;color:#D51700;background:url(imgs/icog.png) no-repeat;}
#getTop a:hover{text-decoration:none;}
#getTop .a3{height:49px;background-position:0 -125px;}
#getTop .a3:hover{background-position:-23px -125px;}

.fkBox .fkTab li a,.fkBox .fkBtn,.fkBox ,.fkBox .fkCont .d em{background:url(http://tv.sohu.com/upload/tv110421/images/fk_ico.png) no-repeat 0  -68px;}
.fkBox{text-align:left;background:url(http://tv.sohu.com/upload/tv110421/images/fk_bg.png) no-repeat;width:283px;height:234px;position:fixed;_position:absolute;top:83px;z-index:100;display:none;}
.fkBox .fkTab{height:58px;}
.fkBox .fkTab li{width:55px;height:50px;text-align:center;margin:0 0 0 12px;float:left;display:inline;}
.fkBox .fkTab li a{display:block;padding:32px 0 0;height:18px;}
.fkBox .fkTab li .a2{background-position:-66px -68px;}
.fkBox .fkTab li .a3{background-position:-132px -68px;}
.fkBox .fkTab li .a4{background-position:-198px -68px;}
.fkBox .fkTab li a:hover{text-decoration:none;}
.fkBox .fkTab li.active a{color:#fff;}
.fkBox .fkTab li.active .a1{background-position:0 0;}
.fkBox .fkTab li.active .a2{background-position:-66px 0;}
.fkBox .fkTab li.active .a3{background-position:-132px 0;}
.fkBox .fkTab li.active .a4{background-position:-198px 0;}
.fkBox .fkCont{position:relative;height:82px;padding:10px 0 0 19px ;}
.fkBox .fkCont .d{display:none;}
.fkBox .fkCont .d em{display:block;width:19px;height:14px;background-position:0 -166px;position:absolute;top:-1px;left:38px;}
.fkBox .fkCont .d .e2{left:106px;}
.fkBox .fkCont .d .e3{left:172px;}
.fkBox .fkCont .d .e4{left:238px;}
.fkBox .fkCont textarea{line-height:18px;width:242px;height:65px;border:0;color:#5a5a5a;}
.fkBox .fkBtn{border:0;cursor:pointer;background-position:0 -128px;width:78px;height:27px;}
.fkBox .fkBtnOver{background-position:-82px -128px;}
.fkBox .fkBtnDown{background-position:-164px -128px;}
.fkBox .fkTitle{height:48px;padding:0 0 0 10px;color:#555;}
.fkBox .fkTitle h3{font:14px/48px "Microsoft Yahei";}
.fkBox .fkClose{display:block;width:22px;float:right;margin:10px 15px 0 0;_margin-right:7px;height:22px;cursor:pointer; background:url(http://tv.sohu.com/upload/tv110421/images/fk_bg.png) -245px -9px;}
.fkBox .fkBottom{padding:0 17px 0 12px;line-height:27px;}
.fkFox{position:fixed;_position:absolute;top:100px;width:41px;height:101px; background:url(http://tv.sohu.com/upload/tv110421/images/fk_fox.png) no-repeat;display:none;cursor:pointer;}
.fkBox1{background:url(http://tv.sohu.com/upload/tv110421/images/fk_bg1.png) no-repeat;width:283px;height:149px;opacity:0.9;filter:alpha(opacity=90);}
.fkBox1 .p3{font:16px/50px "Microsoft Yahei";text-align:center;color:#000;letter-spacing:2px;}

.heatRank .snList .sn,.heatRank .menuA2 .now em { background: url("http://tv.sohu.com/upload/tv110421/images/ico2.png") no-repeat scroll 0 0 transparent;}
.heatRank .menuA2 {  margin: 5px auto 7px;}
.heatRank .menuA2 ul {border-left: 1px solid #DEDEDE;height:22px; width: 276px; margin:0px auto}
.heatRank .menuA2 li { background: none repeat scroll 0 0 #FFFFFF;border:1px solid #DEDEDE; color: #5C5C5C;cursor: pointer;float: left;height: 17px;line-height: 14px;padding-top: 4px;text-align: center;width: 57px;}
div.heatRank .menuA2 li{border-left:none;}
.heatRank .menuA2 .now { background: none repeat scroll 0 0 #F7F7F7; color: #DD0D0B; font-weight: bold;position: relative;}
.heatRank .menuA2 .now em { background-position: -48px -57px;display: block;font-size: 0; height: 6px;left: 23px; position: absolute;top: 21px; width: 11px;}

.heatRank .snList li {line-height: 16px;padding: 6px 0;text-align: left; background:none}
.heatRank .snList .sn {background-position: -25px -84px;color: #FFFFFF;float: left; font: 600 11px/14px "Arial"; margin-right: 5px; text-align: center; width: 14px;}
.heatRank .snList .snr {background-position: -25px -57px;}

.fl{float:left;}
.fun .d2{line-height:25px;}
.fun .s8{margin-left:10px;}
#contentA .bordB a.color1{color:#dd0d0b;}

.loadBox .loading,.loadBox .loading span,.btns,.loadBox .d1,.loadBox .wrong,.btnsOver,.xzBox .btn_spxz,.xzBox .selected{background:url(images/lb_1.png) no-repeat;}

.loadBox .loading{height:16px;width:266px;margin:8px auto;padding:1px;position:relative;}
.loadBox .loading span{display:block;height:18px;background-position:0 -31px;float:left;}
.loadBox .loading em{position:absolute;top:0;left:46%;top:1px;font-weight:bold;font-family:verdana;}
.loadBox .loadingDown{padding:0;width:268px;height:18px;margin:10px auto;}
.loadBox .d1{background-position:0 -124px;padding:0 0 0 40px;text-align:left;margin:0 0 10px 35px;line-height:20px;}
.loadBox .wrong{background-position:0 -290px;}
.loadBox .tang{background-position:5px -547px;}


.tipBox,
.tipBox .btns,
.tipBox .btnsOver,
.downBoxMini,
.downBox .btns,
.downBox .btnsOver,
.downbtn_mini,
.downbtn_large,
.downbtn_close{background:url(images/downbox.png) no-repeat;}

.downbtn_i,
.downbtn_mini,
.downbtn_large,
.downbtn_close{display:block;width:27px;height:21px;border-left:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5;float:right;background-position:-92px 0;}
.downbtn_large{background-position:-147px -1px;}
.downbtn_close{background-position:-121px -1px;}
.downbtn_mini:hover{background-position:-93px -33px;}
.downbtn_large:hover{background-position:-146px -34px;}
.downbtn_close:hover{background-position:-122px -34px;}

.downBox .btns,
.downBox .btnsOver,.tipBox .btns,.tipBox .btnsOver{margin:0 auto;width:82px;border:0;height:26px;line-height:26px;text-align:center;background-position:0 0;}
.downBox .btnsOver,.tipBox .btnsOver{text-decoration:none;background-position:0 -32px;color:#fff;}
.tipBox .btns,
.tipBox .btnsOver{position:absolute;bottom:20px;left:50%;margin-left:-41px;}
.downBox{background:#fff;border:1px solid #ddd;margin:0 8px;border-top:0;padding:8px 10px 5px;}
.downBox .loadBox,.tipBox .loadBox{background:none;text-align:center;margin:0;padding:10px 0;}
.downBoxMini{background-position:-196px 0;width:141px;line-height:20px;height:20px;overflow:hidden;position:absolute;bottom:0;right:0;padding:1px;z-index:10;}
.downBoxPhoto{background:none;width:510px;height:auto;margin-left:-255px;}
.downBoxPhoto .downBoxCont{background:url(images/downbox_1.png) no-repeat;padding:4px 4px 0;}
.downBoxPhoto .downBoxBottom{height:4px;overflow:hidden;background:url(images/downbox_1.png) no-repeat 0 -506px;}
.downBoxPhoto .downbtn_mini,.downBoxPhoto .downbtn_close{position:absolute;top:2px;right:2px;}
.downBoxPhoto .downbtn_mini{right:30px;}
.downBoxPhoto .btns,.downBoxPhoto .btnsOver{position:absolute;bottom:20px;left:50%;margin-left:-41px;}
.tipBox{width:338px;height:128px;background-position:0 -68px;padding:1px;}
.btn_spxz{cursor:pointer;}

/*2012.09.04:mm for new nav*/
#special .label{
    display:none;
}
#footArea .footSearch{
    text-align: left;
    width: 974px;
}
#footArea .footLink{
    width: 953px;
    margin: 0 auto;
}
#footArea .footLink dl{padding: 0 28px 0 0;margin:0;}
#footArea .footLink dt{margin:0;}
#footArea .footLink dd a {margin-right:0;}
#footArea .footLink dd.lastdd{width:80px;}


.maskTx-1,
.maskBg-1{position:absolute;left:0;bottom:0;}
.maskTx-1{color:#fff;padding:0 5px;height:16px;line-height:19px;}
.maskBg-1{background:url("http://i2.itc.cn/20121029/2db1_0caadbca_b65c_0954_eaad_ed20dc44d5b0_1.png") no-repeat scroll 0 0 transparent;opacity:0.6;filter:alpha(opacity=60);height:14px;width:60%;}

.list-A{margin:0 -20px 0 0;}
.list-A li{width:80px;float:left;margin:0 0 0 15px;display:inline;}
.list-A strong{font-weight:normal;display:block;height:17px;line-height:18px;overflow:hidden;word-wrap:break-word;word-break:break-all;margin-top:8px;}
.list-A p{margin-top:2px;}
.list-A .pic{position:relative;_height:1px;}
.list-A .ico-tx{background:url(images/icon.png) no-repeat -90px -273px;width:14px;height:12px;overflow:hidden;display:inline-block;vertical-align:middle;}

.boxShow{padding:0 0 10px;text-align:left;}
.boxShow .list-A strong .ico-tx{margin:0 5px 0 0;}